## zgen 0~20150919

=== debian/changelog ===
zgen (0~20150919-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces

  [ Debian Janitor ]
  * Apply multi-arch hints. + zgen: Add Multi-Arch: foreign.

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.1.
    * Add Rules-Requires-Root: no.
  * Bump compat to 13.
  * Add d/upstream/metadata.
  * Update d/watch to version 4.
  * Update d/copyright.
  * Use gbp instead of dpm.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 29 Nov 2022 09:13:31 +0800

zgen (0~20150919-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8.
  * Change Maintainer to Debian Zsh Maintainers.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 24 Aug 2016 12:23:59 +0800

zgen (0~20150919-2) unstable; urgency=medium

  * Update Vcs-*.
  * Add lintian-overrides for script-not-executable since zgen.zsh is not an
    executable script.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 26 Dec 2015 11:18:15 +0800

zgen (0~20150919-1) unstable; urgency=low

  * Initial release (Closes: #800956)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 27 Oct 2015 00:09:26 +0800
