=== debian/control ===
Source: zgen
Section: shells
Priority: optional
Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/tarjoilija/zgen
Vcs-Git: https://salsa.debian.org/debian/zgen.git
Vcs-Browser: https://salsa.debian.org/debian/zgen
Rules-Requires-Root: no

Package: zgen
Architecture: all
Depends: ${misc:Depends},
         git,
         zsh,
Multi-Arch: foreign
Description: Lightweight plugin manager for ZSH inspired by Antigen
 zgen is a lightweight plugin manager for ZSH inspired by Antigen. The goal is
 to have a minimal overhead when starting up the shell because nobody likes
 waiting. The script generates a static init.zsh file which does nothing but
 sources your plugins and appends them to fpath. The downside is that you have
 to refresh the init script manually with zgen reset whenever you update your
 ~/.zshrc.
