=== debian/watch ===
version=4
https://github.com/tarjoilija/zgen/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
